<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 06/01/2007 *
 * ===============                              Last change: 06/01/2007 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : bank.php                                         *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_ADD_BANK_PACKAGE_TITLE', "Neues Angebotspaket hinzuf&uuml;gen");
define('ADMIN_BANK_PACKAGE_TITLE', "Titel des Angebotspaketes");
define('ADMIN_BANK_PACKAGE_DESCRIPTION', "Kurze Beschreibung des Paketes");
define('ADMIN_BANK_PACKAGE_ACCOUNT_FEE', "Monatliche Grundgeb&uuml;hr (Kontof&uuml;hrung)");
define('ADMIN_BANK_PACKAGE_FREE_TRANSFERS', "Anzahl kostenlose &Uuml;berweisungen pro Monat");
define('ADMIN_BANK_PACKAGE_OUTPUT_MODE', "Abrufm&ouml;glichkeiten der Kontoausz&uuml;ge");
define('ADMIN_BANK_PACKAGE_FREE_MONTHS_FEE', "Anzahl grundgeb&uuml;hrfreier Monate");
define('ADMIN_BANK_PACKAGE_INTEREST_PLUS', "Zinssatz f&uuml;r Haben");
define('ADMIN_BANK_PACKAGE_INTEREST_MINUS', "Zinssatz f&uuml;r Soll");
define('ADMIN_BANK_PACKAGE_FIRST_PAYMENT', "H&ouml;he der ersten Einzahlung");
define('ADMIN_BANK_PACKAGE_FREE_ACCOUNT_INCOME', "H&ouml;he der monatlichen Einnahmen, um Konto kostenlos zu erhalten");
define('ADMIN_BANK_PACKAGE_FREE_ACCOUNT_STUFF', "Freitext f&uuml;r Dinge, die kostenlos sein werden.");
define('ADMIN_BANK_PACKAGE_TAN_LOCK', "Anzahl Versuche richtige (i)TAN einzugeben, bis (i)TAN-Liste gesperrt wird.");
define('ADMIN_BANK_PACKAGE_ACTIVE', "Ist dieses Angebotspaket vom Mitglied einsehbar, also aktiviert?");
define('ADMIN_BANK_PACKAGE_TRANSFER_FEE', "Geb&uuml;hr f&uuml;r &Uuml;berweisung");
define('ADMIN_BANK_PACKAGE_EDIT_TAN_LOCK', "Anzahl Versuche bis (i)TAN-Liste gesperrt ist.");
define('ADMIN_BANK_PACKAGE_EDIT_ACTIVE', "Aktiviert/Erwerbbar");
define('ADMIN_ADD_BANK_PACKAGE', "Angebotspaket einstellen");
define('ADMIN_BANK_FOOTER_NOTE', "Bitte beachten Sie, dass keine Mail zu den Mitgliedern unterwegs ist. Seien Sie bei Titel, Beschreibung und Freitext kreativ und schreiben Sie aussagekr&auml;ftige Texte!");
define('ADMIN_BANK_NO_PACKAGES_FOUND', "Keine Angebotspakete zum Auflisten gefunden!");
define('ADMIN_LIST_BANK_PACKAGES', "Angebotspakete f&uuml;r Ihre Bank auflisten");
define('ADMIN_LIST_BANK_PACKAGES_TITLE', "Pakettitel");
define('ADMIN_LIST_BANK_PACKAGES_DESCR', "Paketbeschreibung");
define('ADMIN_LIST_BANK_PACKAGES_ACCOUNT_FEE', "Grundgeb&uuml;hr");
define('ADMIN_LIST_BANK_PACKAGES_STATUS', "Erwerbbar?");
define('ADMIN_LIST_BANK_PACKAGES_ACCOUNT_INTEREST_PLUS', "Zinsen f. Haben");
define('ADMIN_LIST_BANK_PACKAGES_ACCOUNT_INTEREST_MINUS', "Zinsen f. Soll");
define('ADMIN_DELETE_BANK_PACKAGES', "Angebotspakete entg&uuml;ltig entfernen");
define('ADMIN_DELETE_BANK_PACKAGES_NOTES', "<strong>Hinweis:</strong> Wenn Sie die aufgelisteten Angebotspakete entg&uuml;ltig l&ouml;schen, kann eventuell Ihre Bank nicht korrekt funktionieren, da eventuell einige Mitglieder dieses Paket ausgew&auml;hlt haben. Bitte schauen Sie unter <em>Konten auflisten</em> vorher nach!");
define('ADMIN_EDIT_BANK_PACKAGES', "Angebotspakete &auml;ndern");
define('ADMIN_EDIT_BANK_PACKAGES_NOTES', "<strong>Hinweis:</strong> Derzeit keine Tipps f&uuml;r diese Aktion.");

// Output modes
define('BANK_OUTPUT_MODE_LOGIN', "Nur im Mitgliedsbereich");
define('BANK_OUTPUT_MODE_EMAIL', "Per EMail&amp;Mitgliedsbereich");
define('BANK_OUTPUT_MODE_DISABLED', "Keinen Zugriff");

//
?>
